Subject: Re: Saving Mail into other folders...

From: David L Miller <[email-masked]>
Date: Mon, 8 Nov 1993 17:07:12 -0800 (PST)

Sorry about the delayed reply to this.  The "From " line is simply the
message separator for a particular mailbox format.  It is very unwise
to rely on this for anything else.  In particular, for the pure IMAP
case, the user has no control over or direct access to that line, if
it even exists in the format the particular server is using. 

Hope this helps!

--DLM

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing
4545 15th Ave NE, Seattle WA 98105, USA

On Fri, 24 Sep 1993, Lord Highway of K'tara wrote:

> 
> Okay... when I save incoming mail to other folders... it changes the
> From field in the mail format...
> 
> before:
> 
> >	From [email-masked]
> 
> Save to folder:
> 
> >	From [email-masked]
> 
> How do I change this or remedy this.
> --------------------- [ National Service Fraternity ] ----------------------
>   UU   UU MM   MM DDDDDD        [email-masked]       EEEEEEE MM   MM
>   UU   UU MMM MMM DD   DD "the snuggly, cuddly care bear" EE      MMM MMM
>   UU   UU MM M MM DD   DD       124 Englefield Drive      EEEEE   MM M MM
>   UU   UU MM   MM DD   DD     Gaithersburg, MD  20878     EE      MM   MM
>   UUUUUUU MM   MM DDDDDD           (301) 948-5174         EEEEEEE MM   MM
>   University of Maryland   Internet: [email-masked]    Epsilon  Mu
>        College Park          Bitnet: [email-masked]     Alpha Phi Omega
> ----------------- [ In Leadership, Friendship & Service ] ------------------
> {What is your name?}                                     (Jean-Luc Picard.)
> {What is your quest?}              (To seek out new life and civilization.)
> {What is the average warp speed of a bird of prey?}   (Klingon or Romulan?)
> {What?  I don't know that??!?!  AIIIIEEEEEEEEE!!!!}
> 
>